# pointpats.RectangleM

class pointpats.RectangleM(pp, count_column=3, count_row=3, rectangle_width=0, rectangle_height=0, window=None)

  Rectangle grid structure for quadrat-based method.

  __init__(pp, count_column=3, count_row=3, rectangle_width=0, rectangle_height=0, window=None)

  Methods

  `__init__`(pp[, count_column, count_row, ...]) |
  `plot`([title, show, chi2_contrib]) |
  `point_location_sta`() |

  plot(title='Quadrat Count', show='counts', chi2_contrib=None)
  point_location_sta()